<!DOCTYPE html>
<html>
    <head>
      <title>Orienteering broadcast</title>
    </head>
    <body>
        <h1>Cameras:</h1>
        <a href='cam_a.html'>Camera A</a><br/>
        <a href='cam_b.html'>Camera B</a><br/>
        <a href='cam_c.html'>Camera C</a><br/>
        <a href='cam_d.html'>Camera D</a><br/>
        <a href='cam_e.html'>Camera E</a><br/>
        <a href='cam_f.html'>Camera F</a><br/>
    </body>
</html>
